<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Pandorascode</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="js/jquery-ui/jquery-ui.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/jquery-ui/jquery-ui.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/fancybox/fancybox.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <div id="boton_blog" class="show-for-medium-up"><a href="#"><img src="img/boton_blog.png" /></a></div>
    <!-- Lookbook -->
    <div class="row collapse fullWidth">
        <div class="large-24 columns">
            <a rel="cita" href="./cita.html"><img src="img/prensa/banner.jpg" class="img_fullwidth" /></a>
        </div>
    </div>
    <div class="row">
        <div class="large-24 columns logo_pandora">
            <img src="img/logo.png" />
        </div>
    </div>
    <div class="row">
        <div class="medium-24 colums">
            <div id="top_menu_hrz">
                <div id="top-menu-resp-hrz" class="menu-resp">
                    <div>Inicio</div>
                    <a href="#"></a>
                </div>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="lookbook.html">Lookbook</a></li>
                    <li><a href="#">Prensa</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="contacto.html">Contacto</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="row prensa_sep">
        <div class="prensa_head">2013</div>
        <div class="large-24 columns">
            <div class="tile">
                <img src="img/prensa/tile_01.jpg" />
            </div>
        </div>
    </div>
    <div class="row prensa_sep">
        <div class="prensa_head">2014</div>
        <div class="large-11 medium-11 small-24 columns">
            <div class="tile">
                <img src="img/prensa/tile_02.jpg" />
            </div>
        </div>
        <div class="large-13 medium-13 small-24 columns">
            <div class="tile">
                <img src="img/prensa/tile_03.jpg" />
            </div>
            <div class="tile">
                <img src="img/prensa/tile_04.jpg" />
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-11 medium-11 small-24 columns">
            <div class="tile">
                <img src="img/prensa/tile_05.jpg" />
            </div>
            <div class="tile show-for-medium-up">
                <a class="top-link"><img src="img/tile_top.jpg" /></a>
            </div>
        </div>
        <div class="large-13 medium-13 small-24 columns">
            <div class="tile">
                <img src="img/prensa/tile_06.jpg" />
            </div>
            <div class="tile show-for-small-only">
                <a class="top-link"><img src="img/tile_top.jpg" /></a>
            </div>
        </div>
    </div>
</body>
</html>